



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
where pre-commit
IF %ERRORLEVEL% NEQ 0 exit /B 1
pre-commit -V
IF %ERRORLEVEL% NEQ 0 exit /B 1
pre-commit --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
